This is a FFmpeg Win32 shared build by Kyle Schwarz.

Zeranoe's FFmpeg Builds Home Page: <http://ffmpeg.zeranoe.com/builds/>

This build was compiled on: Apr  4 2014, at: 22:05:09

FFmpeg version: 2014-04-05 git-ec8789a
  libavutil      52. 74.100 / 52. 74.100
  libavcodec     55. 57.100 / 55. 57.100
  libavformat    55. 36.101 / 55. 36.101
  libavdevice    55. 11.100 / 55. 11.100
  libavfilter     4.  3.100 /  4.  3.100
  libswscale      2.  6.100 /  2.  6.100
  libswresample   0. 18.100 /  0. 18.100
  libpostproc    52.  3.100 / 52.  3.100

This FFmpeg build was configured with:
  --disable-static
  --enable-shared
  --enable-gpl
  --enable-version3
  --disable-w32threads
  --enable-avisynth
  --enable-bzlib
  --enable-fontconfig
  --enable-frei0r
  --enable-gnutls
  --enable-iconv
  --enable-libass
  --enable-libbluray
  --enable-libcaca
  --enable-libfreetype
  --enable-libgsm
  --enable-libilbc
  --enable-libmodplug
  --enable-libmp3lame
  --enable-libopencore-amrnb
  --enable-libopencore-amrwb
  --enable-libopenjpeg
  --enable-libopus
  --enable-librtmp
  --enable-libschroedinger
  --enable-libsoxr
  --enable-libspeex
  --enable-libtheora
  --enable-libtwolame
  --enable-libvidstab
  --enable-libvo-aacenc
  --enable-libvo-amrwbenc
  --enable-libvorbis
  --enable-libvpx
  --enable-libwavpack
  --enable-libx264
  --enable-libx265
  --enable-libxavs
  --enable-libxvid
  --enable-zlib

This build was compiled with the following external libraries:
  bzip2 1.0.6 <http://bzip.org/>
  Fontconfig 2.11.1 <http://freedesktop.org/wiki/Software/fontconfig>
  Frei0r 20130909-git-10d8360 <http://frei0r.dyne.org/>
  GnuTLS 3.2.12.1 <http://gnutls.org/>
  libiconv 1.14 <http://gnu.org/software/libiconv/>
  libass 0.10.2 <http://code.google.com/p/libass/>
  libbluray 0.5.0 <http://videolan.org/developers/libbluray.html>
  libcaca 0.99.beta18 <http://caca.zoy.org/wiki/libcaca>
  FreeType 2.5.3 <http://freetype.sourceforge.net/>
  GSM 1.0.13-4 <http://packages.debian.org/source/squeeze/libgsm>
  iLBC 20120913-git-b5f9b10 <https://github.com/dekkers/libilbc/>
  Modplug-XMMS 0.8.8.4 <http://modplug-xmms.sourceforge.net/>
  LAME 3.99.5 <http://lame.sourceforge.net/>
  OpenCORE AMR 0.1.3 <http://sourceforge.net/projects/opencore-amr/>
  OpenJPEG 1.5.1 <http://www.openjpeg.org/>
  Opus 1.1 <http://opus-codec.org/>
  RTMPDump 20140302-git-79459a2 <http://rtmpdump.mplayerhq.hu/>
  Schroedinger 1.0.11 <http://diracvideo.org/>
  libsoxr 0.1.1 <http://sourceforge.net/projects/soxr/>
  Speex 1.2rc1 <http://speex.org/>
  Theora 1.1.1 <http://theora.org/>
  TwoLAME 0.3.13 <http://twolame.org/>
  vid.stab 0.98 <http://public.hronopik.de/vid.stab/>
  VisualOn AAC 0.1.3 <https://github.com/mstorsjo/vo-aacenc>
  VisualOn AMR-WB 0.1.2 <https://github.com/mstorsjo/vo-amrwbenc>
  Vorbis 1.3.4 <http://vorbis.com/>
  vpx 1.3.0 <http://webmproject.org/>
  WavPack 4.70.0 <http://wavpack.com/>
  x264 20140313-git-d6b4e63 <http://videolan.org/developers/x264.html>
  x265 20140403-hg-8273932b <http://x265.org/>
  XAVS svn-r55 <http://xavs.sourceforge.net/>
  Xvid 1.3.2 <http://xvid.org/>
  zlib 1.2.8 <http://zlib.net/>

The source code for this FFmpeg build can be found at: <http://ffmpeg.zeranoe.com/builds/source/>

This build was compiled on Debian jessie/sid (64-bit): <http://www.debian.org/>

GCC 4.8.2 was used to compile this FFmpeg build: <http://gcc.gnu.org/>

This build was compiled using the MinGW-w64 toolchain: <http://mingw-w64.sourceforge.net/>

Licenses for each library can be found in the 'licenses' folder.
